fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Class RtfExternalGraphic.ExternalGraphicException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.fop.render.rtf.rtflib.rtfdoc.RtfExternalGraphic.ExternalGraphicException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  RtfExternalGraphic

    public static class RtfExternalGraphic.ExternalGraphicException

extends java.io.IOException

Exception thrown when an image file/URL cannot be read

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.